> ## Documentation Index
> Fetch the complete documentation index at: https://demeterrr.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Contact

> Permanently delete a contact

## Authentication

Requires `contacts:write` scope.

## Path Parameters

<ParamField path="id" type="string" required>
  Contact UUID
</ParamField>

<Warning>
  This action is **permanent** and cannot be undone. All associated data (responses, sendings) will remain but will be orphaned.
</Warning>

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE https://app.demeterrr.com/api/v1/contacts/550e8400-e29b-41d4-a716-446655440000 \
    -H "X-API-Key: dem_your_key_here"
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch(
    'https://app.demeterrr.com/api/v1/contacts/550e8400-e29b-41d4-a716-446655440000',
    {
      method: 'DELETE',
      headers: { 'X-API-Key': 'dem_your_key_here' }
    }
  );
  ```
</RequestExample>

<ResponseExample>
  ```json 200 Success theme={null}
  {
    "data": {
      "id": "550e8400-e29b-41d4-a716-446655440000",
      "deleted": true
    }
  }
  ```

  ```json 404 Not Found theme={null}
  {
    "error": {
      "code": "NOT_FOUND",
      "message": "Contact not found"
    }
  }
  ```
</ResponseExample>
